[SYS_INFO]
PLATFORM=linuxx86_64
COMPILER=gcc (SAP release 20151217, based on SUSE gcc48-4.8.5-24.1) 4.8.5
ENDIAN=LITTLE

[HDB_INFO]
HDB=1.00.122.11.1499758750
WEEKSTONE=0000.00.0
CATALOG=301
DATABASE=TEP
L2D=45

[EXPORT_COMMAND_INFO]
EXPORT_COMMAND_FLAGS=35105
REPLACE=0
CATALOG_ONLY=1
AS_CSV=1
SCRAMBLE_EXPORT=0
STRIP_EXPORT=0
NO_DEPENDENCIES=1
WINSCP_ENCODED=0
USE_SUFFIX=0
REMOTE_EXPORT=1
PARTITION_WISE_EXPORT=0
QUERY_EXPORT=0

